Instalar el IDE Spyder en Ubuntu

Repasando lo visto en el curso de esta mañana en el CPR, compruebo que, puesto que en nuestros sistemas tenemos instalado tanto python 2.7 como python3:
Si queremos programar para python 2 debemos instalar el paquete spyder:
# apt-get install spyder
Y si queremos programar en python 3, instalaremos el paquete spyder3:
# apt-get install spyder3
Be the first to comment

Por favor acceder para comentar.